/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


/* begin Nile font declaration */


@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-black-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-black-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-extrabold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-extralight-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-extralight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-medium-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-semibold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Encode Sans';
    src: url('/wp-content/themes/jupiter-child/fonts/encodesans-thin-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jupiter-child/fonts/encodesans-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

body { 
	font-family: 'Encode Sans' !important;
}

/* end Nile font declaration */

/* Nile custom blog listing */

#blog .blog {
	margin-bottom: 40px;
	display: flex; 
	align-items: stretch;
}

#blog .clear {
	clear: both;
	height: 10px;
}


#blog .blog .meta-and-title-wrap {
	font-weight: bold;
	padding: 65px 40px 30px;
	position: relative;
}

#blog .blog .meta-and-title-wrap,
#blog .blog .meta-and-title-wrap .title a,
#blog .blog .meta-and-title-wrap .title a:link,
#blog .blog .meta-and-title-wrap .title a:visited {
	color: white;
}

#blog .blog .meta-and-title-wrap .title a:hover {
	color: #cccccc;
}

#blog .blog .meta-and-title-wrap /* default */ {
	background: #868686; /* gray */
}



#blog .blog:nth-of-type(1) .meta-and-title-wrap {
	background: #f58a0b; /* orange */
}
#blog .blog:nth-of-type(2) .meta-and-title-wrap {
	background: #868686; /* gray */
}
#blog .blog:nth-of-type(3) .meta-and-title-wrap {
	background: #6700be; /* purple */
}
#blog .blog.full-width .meta-and-title-wrap {
	background: #6700be; /* purple */
}


#blog .blog.category-News .meta-and-title-wrap {
	background: #6700be; /* purple */
}
#blog .blog.category-Research .meta-and-title-wrap {
	background: #868686; /* gray */
}
#blog .blog.category-Events .meta-and-title-wrap {
	background: #f58a0b; /* orange */
}
#blog .blog.category-Op-Ed .meta-and-title-wrap {
	background: #f58a0b; /* orange */
}

#blog .blog .meta-and-title-wrap .category {
	position: absolute;
	left: 0;
	top: 30px;
	background: #e5e5e5;
	color: #6700be;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1em;
	padding: 3px 5px;
	padding-left: 40px;
}

#blog .blog .meta-and-title-wrap .title {
	font-size: 28px;
	font-weight: 600;
}

#blog .blog .meta-and-title-wrap .author {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 1.5em;
}

#blog .blog .date-icon-wrap {
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid white;

}

#blog .blog .meta-and-title-wrap .date {
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 2px;
	line-height: 1.5em;
}

#blog .blog .meta-and-title-wrap .tags-list,
#blog .blog .meta-and-title-wrap .tags-list a,
#blog .blog .meta-and-title-wrap .tags-list a:visited {
	font-size: 11px;
	color: white;
}

#blog .blog .meta-and-title-wrap .tags-list a:hover {
	font-size: 11px;
	color: #ccc;
}

#blog .blog .icon  {
	/*
	width: 55px;
	height: 55px;
	position: absolute;
	right: 0;
	top: 0;
	*/
	display: none;
}


#blog .blog .icon  {
	background-size: 100%;
	background-repeat: no-repeat;
}


#blog .blog.b-s-wg .icon  {
	background-image: url('/wp-content/uploads/2021/03/b-s-wg-icon-thicker-line.png'); // building
}

#blog .blog.cert-wg .icon  {
	background-image: url('/wp-content/uploads/2021/03/cert-wg-icon-thicker-line.png'); // check mark
}

#blog .blog.me-s-wg .icon  {
	background-image: url('/wp-content/uploads/2021/03/me-s-wg-icon-thicker-line.png'); // woman
}

#blog .blog.pals-wg .icon  {
	background-image: url('/wp-content/uploads/2021/03/pals-wg-icon-thicker-line.png'); // scale
}

#blog .blog .icon-building  {
	background-image: url('/wp-content/uploads/2021/03/b-s-wg-icon-thicker-line.png'); // building
}

#blog .blog .icon-check-mark  {
	background-image: url('/wp-content/uploads/2021/03/cert-wg-icon-thicker-line.png'); // check mark
}

#blog .blog .icon-woman  {
	background-image: url('/wp-content/uploads/2021/03/me-s-wg-icon-thicker-line.png'); // woman
}

#blog .blog .icon.icon-scale  {
	background-image: url('/wp-content/uploads/2021/03/pals-wg-icon-thicker-line.png'); // scale
}


#blog .blog .excerpt-wrap {
	background: #e5e5e5;
	padding: 40px;
}

#blog .blog.full-width {
	
}

#blog .blog.full-width .meta-and-title-wrap {
	width: 40%;

}

#blog .blog.full-width .excerpt-wrap {
	width: 100%;
	padding: 50px 65px 30px 75px;
}


#blog .blog.one-third-width {
	width: 30%;
	margin-right: 5%;
	display: inline-block;
	vertical-align: top;
	/*
	display: flex; 
	align-items: stretch;
	*/
}

@media only screen and (max-width: 780px) {
	#blog .blog {
		margin-bottom: 40px;
		display: block; 
		align-items: top;
	}
	#blog .blog.one-third-width {
		width: 100%;
		margin-right: 0;
		display: block;
	}
	#blog .blog.full-width .meta-and-title-wrap {
		width: 100%;
		display: block;
	}
	#blog .blog.full-width .excerpt-wrap {
		padding: 20px 25px 25px 40px;
	}
}

#blog .blog.one-third-width .meta-and-title-wrap {
	height: 40%;
	vertical-align: top;
}

#blog .blog.one-third-width .excerpt-wrap {
	height: 100%;
	padding: 20px 25px 25px 40px;
}

#blog .blog .read-more-button {
	min-height: 33px;
}

#blog #mk-button-4 {
	margin-right: 0;
}

#blog .blog.one-third-width:nth-child(3) {
	margin-right: 0;
}
/* end Nile custom blog */

/* Nile custom blog single post */

#blog-wrap {
	background: white;
	padding-top: 140px;
	padding-bottom: 140px;
}

#blog.single {
	max-width: 1070px;
	margin: 0 auto;
}

#blog.single .sidebar-wrap {
	width: 35%;
	display: inline-block;
	vertical-align: top;
	/* overflow: scroll; */
}

#blog.single .single-post-wrap {
	width: 64%;
	display: inline-block;
	vertical-align: top;
}

#blog.single .blog.full-width .meta-and-title-wrap {
	width: 100%;

}

#blog.single .blog.full-width .featured-image-wrap {
	display: none;
	/*
	width: 50%;
	float: left;
	*/
}

#blog.single .blog.full-width .featured-image {
	width: 100%;
	height: 100%;
	/* background-color: #e5e5e5; */
	
}

@media only screen and (max-width: 780px) {
	#blog-wrap {
		background: white;
		padding: 0 15px;
		padding-top: 60px;
		padding-bottom: 70px;
	}
	#blog.single .sidebar-wrap {
		display: none;
	}
	#blog.single .single-post-wrap {
		width: 100%;
	}
	#blog.single .blog.full-width .meta-and-title-wrap {
		width: auto;
	}
	#blog.single .sidebar-wrap .sidebar {
		padding-right: 15%;
	}
}

/* Nile custom blog sidebar widget */



#blog.single .sidebar-wrap .sidebar {
	padding-right: 170px;
}
@media only screen and (max-width: 1070px) {
	#blog.single .sidebar-wrap .sidebar {
		padding-right: 15%;
	}
	#blog-wrap {
		background: white;
		padding: 0 15px;
		padding-top: 60px;
		padding-bottom: 70px;
	}
}

#blog.single .sidebar-wrap ul {
	margin: 0;
}

#blog.single .sidebar-wrap img {
	max-width: 100%;
	width: auto;
	height: auto;
	border: 0;
	display: none;
}

#blog.single .sidebar-wrap>a {
	display: none;
}

#blog.single .sidebar-wrap .widget_posts_lists ul li .post-list-info {
	margin-left: 0;
}

#mk-sidebar .widget_posts_lists .widgettitle,
#blog.single .sidebar-wrap .widget_posts_lists .widgettitle {
	background: #868686;
	color: #fff !important;
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 40px;
	line-height: 1.7em;
	letter-spacing: 3px;
}

#mk-sidebar .widget_posts_lists .widgettitle,
#blog.single .sidebar-wrap .widget_posts_lists .widgettitle,
#mk-sidebar .widget_posts_lists li a,
#blog.single .sidebar-wrap .widget_posts_lists li a {
	font-weight: 700;
	font-size: 16px;
	color: #4B4B4B;
}

#mk-sidebar .widget_posts_lists .widgettitle,
#blog.single .sidebar-wrap .widget_posts_lists .widgettitle,
#mk-sidebar .widget_posts_lists li a,
#blog.single .sidebar-wrap .widget_posts_lists li a:hover {
	color: #f58a0b;
}

#mk-sidebar .widget_posts_lists li,
#blog.single .sidebar-wrap .widget_posts_lists li {
	margin-bottom: 30px;
}

.widget_posts_lists ul li .post-list-meta,
#blog.single .sidebar-wrap .widget_posts_lists ul li .post-list-meta {
	/* display: none; */
}

/* end */

/* Nile generic blog customization */

.blog-modern-social-section {
	display: none;
}

/* end Nile generic blog customization */

/* Nile services form */

.page-id-155 .services-form form label {
	letter-spacing: 2px;
}

.page-id-155 .services-form form .required {
	color: red;
}

.page-id-155 .services-form form>p:nth-child(2),
.page-id-155 .services-form form>p:nth-child(3) {
	width: 50%;
	float: left;
}

.page-id-155 .services-form form>p:nth-child(2) input,
#wpcf7-f159-p155-o1 form>p:nth-child(2) input {
	width: 97% !important;
}

#wpcf7-f159-p155-o1 .wpcf7-submit {
	background: #f58a0b!important;
	width: auto !important;
	float: right;
}

/* end Nile services form */

/* begin Me-s and B-s membership signup form */
 
#gform_1, 
#gform_2 {
	line-height: 1em;
}

#gform_1 label, 
#gform_2 label {
	font-size: 14px;
	font-weight: 500;
}

#gform_1 label.gfield_label, 
#gform_2 label.gfield_label {
	font-weight: bold;
	color: #6700be;
	text-transform: uppercase;
	/* margin-bottom: 18px; */
}

#gform_1 li.gfield,
#gform_2 li.gfield {
	margin-top: 25px;
	margin-bottom: 30px;
}

#gform_1 input[type=email],
#gform_2 input[type=email],
#gform_1 input[type=text],
#gform_2 input[type=text],
#gform_1 .StripeElement,
#gform_2 .StripeElement {
	width: 100%;
	margin-top: 14px;
	margin-bottom: 8px;
}

#gform_1 input[type=checkbox],
#gform_2 input[type=checkbox] {
	margin-right: 10px;
}

/*
#gform_1 input,
#gform_2 input,
#gform_1 div.ginput_container,
#gform_2 div.ginput_container,
#gform_1 ul.gfield_radio,
#gform_2 ul.gfield_radio {
	margin-top: 0;
	margin-bottom: 0;
}

*/

#gform_1 div.ginput_container,
#gform_2 div.ginput_container {
	margin-top: 0;
	margin-bottom: 0;
}


.gform_wrapper #gform_1 .field_sublabel_below .ginput_complex.ginput_container label,
.gform_wrapper #gform_2 .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	margin: 0;
}

#gform_1 input[type=submit],
#gform_2 input[type=submit] {
	background: #f58a0b;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	border: none;
	border-radius: 3px;
	padding: 12px 15px;
}

#gform_1 .gfield_required,
#gform_2 .gfield_required {
	color: #F00;	
}
/* end Me-s and B-s membership signup form */